﻿.RadMenu .rmHorizontal .rmText{ padding: 0 20px !important;}
@media screen and (min-width: 768px) and (max-width:991px) {
   .RadMenu_Top .rmRootGroup .rmItem .rmLink .rmText{ font-size: 11px !important; }
   .RadMenu .rmHorizontal .rmText{    padding: 0 4px !important;}
}
@media screen and (min-width: 992px) and (max-width:1024px) {
   .RadMenu_Top .rmRootGroup .rmItem .rmLink .rmText{ font-size: 12px !important; }
   .RadMenu .rmHorizontal .rmText{    padding: 0 4px !important;}
}
@media screen and (max-width: 1199px) and (min-width:1025px) {
   .RadMenu_Top .rmRootGroup .rmItem .rmLink .rmText{ font-size: 13px !important; }
   .RadMenu .rmHorizontal .rmText{    padding: 0 6px !important;}
}
@media screen and (max-width: 1155px) {
    
}
@media screen and (min-width: 992px) {
}
@media screen and (max-width: 991px) {
   
}
@media screen and (max-width:767px){
    .MenuTraiNoiDung{ display: none;}
    header{ position: relative;}
    .navigation .container .danhgia{ position: fixed;right: 0;top: 100px;display: none;}
    #header .timkiem {
        margin-right: 0;
        width: 100%;
        padding-top: 10px;
        margin-bottom: 10px;
    }
    #header .boxSearch{ width: 100% !important;}
    #header .logo {
        margin-top: 7px;
    }
    .navigation .RadMenu { display: none;}
    .menu-mobile-icon{ position: absolute;top: 50px;right: 15px;}
    #header .lang {
        float: right;
        padding-top: 5px;
    }
    .KhamTuVan .list .d-item .d-image{ width: 100% !important;height: auto !important; margin-bottom: 20px;}
    .FooterTren .image{ width: 100%;float: left;text-align: center;margin-bottom: 12px;}
    .FooterTren img{ margin: 0 !important;}
    .FooterTren .LienKet a {
        padding: 10px !important;
        padding-left: 75px !important;
    }
    .FooterTren .MenuChanTrang{ padding: 15px !important;}
    .FooterTren .MenuChanTrang{ margin-top: 10px;}
    .FooterDuoi .copyright{ line-height: 22px;text-align: center;padding-top: 15px;}
    .desingBy, .desingBy a{ text-align: center !important;}
    .FooterDuoi .CongTy{ padding: 5px 0 10px 0;}
    .FooterTren .MenuChanTrang .d-item{ text-align: center !important;}
}
@media screen and (max-width:400px) {
    .FooterTren .LienKet{ margin-top: 10px !important;}
    .FooterTren .LienKet a{ padding: 10px !important;background: none !important;width: 100%;margin: 0 !important;margin-bottom: 10px !important;}
    .caption h2 a{ line-height: 26px !important;}
    .FooterTren .MenuChanTrang  .d-item{ margin-bottom: 10px;}
    .FooterTren .MenuChanTrang  .d-item a:before{ display: none;}
    .GalleryListingBox .GalleryListingList  .item{ width: 100% !important;margin-bottom: 20px;}
}